[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Adicionar SC-Print A Port Wizard;Adicionar SC-Print A Port Wizard

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Instalar SC-Print-A
MAIN_SETIP=Defina o endereço IP
MAIN_VL=Instalar SC-Scan A
ERROR=Instalar SC-Print-A
BROWSE=Seleccionar pasta

[STATIC]
MEMO=MEMO
COLUMN0=Endereço Ethernet
COLUMN1=Endereço IP
COLUMN2=Nome do Modelo

[MESSAGE]
SELECT00=Seleccionar a impressora a ser ajustada à configuração de rede.
SELECT01=Introduzir o endereço Ethernet ou seleccionar na lista.
SELECT02=&Endereço Ethernet
SELECT03=Visão &geral de resultado de busca
NETWORK00=Ajustar a configuração de rede à impressora.
NETWORK01=Endereço &IP
NETWORK02=&Máscara de Subnet
NETWORK03=Endereço &Gateway
NETWORK04=Ao seleccionar [Obter endereço IP automaticamente], o servidor DHCP atribui um endereço IP a esta impressora. Se o servidor DHCP não estiver disponível, designar um endereço IP manualmente.
NETWORK05=A gravar configuração de rede...
NETWORK06=A definição do endereço IP foi concluída.\nPretende continuar a instalação do controlador da impressora?
INSTCLIENT02=Instalar SC-Print A.
INSTCLIENT03=Instalar SC-Scan A.
DEFAULT=A configuração geral será substituída pelo padrão de fábrica. OK?
RESET=A impressora será reiniciada. OK?
FIREWALL=Ao utilizar esta aplicação, é necessário que esta seja adicionada à lista de excepções da firewall do Windows.\nPretende adicionar esta aplicação à lista de excepções?

[BUTTON]
YES=&Sim
NO=&Não
BACK="< &Voltar"
NEXT="&Seguinte >"
OK=OK
CANCEL=Cancelar
SEARCH=&Busca
DHCP=&Obter endereço IP automaticamente
IPSET=&Designar endereço IP
DEFAULT=&Inicializar

[ERROR]
MES00=Introduza um endereço Ethernet.
MES01=O endereço IP introduzido é inválido.
MES02=A máscara de Subnet introduzida é inválida.
MES03=Endereço Gateway introduzido é inválido.
MES04=Falha de transporte.
MES06=Caminho inválido seleccionado.
MES07=Endereço Ethernet introduzido é inválido.
MES08=Ocorrência de erro de sistema. A instalação será interrompida.
MES09=SC-Print A/SC-Scan A em funcionamento. A instalação será interrompida.
MES10=Ocorreu um erro durante a gravação do registo. A instalação será interrompida.
MES11=Caminho inválido seleccionado.
MES12=Erro de transmissão.
MES13=Falha ao adicionar SC-Print A Port.

[INSTALL]
COPY=%s é copiado...
SYSTEM=Configuração de sistema modificada...